How to install libqtscript4-opengl on Debian 9 (Stretch)